### Enumeration

# Meta Side

#### Declaration

    enum Meta.Side

#### Description

No description available.

#### Members

`META_SIDE_LEFT`

  Left side.

  - Value: `1`
  - Available since: 16
`META_SIDE_RIGHT`

  Right side.

  - Value: `2`
  - Available since: 16
`META_SIDE_TOP`

  Top side.

  - Value: `4`
  - Available since: 16
`META_SIDE_BOTTOM`

  Bottom side.

  - Value: `8`
  - Available since: 16